Announcement

Collapse
No announcement yet.

Is there a way to buy 3.8 anymore?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is there a way to buy 3.8 anymore?

    I've been out of the foruming gig for quite some time now, but I think I'm about to the point of coming back. I'm not a fan of vB4, though. My favorite forum software is vB 3.6, followed by 3.8. Using 3.8 at this point in time seems much more realistic than 3.6. Is there a way to buy it anymore?

  • #2
    You can purchase a vB4 license, and use vBulletin 3 if you so prefer. But there is no vB3 only license.

    Comment


    • #3
      Okay. If I purchase a used vB3 license for a much cheaper price, would that allow me to use vB3 (and obviously not vB4)?

      Comment


      • #4
        You could use any version of vBulletin that you could download from the members area.

        Comment


        • #5
          Can an expired vB3 license be transferred?

          Comment


          • #6
            Yes, assuming it hasn't been transfered once under te new policy.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X